Application: gvSIG desktop - gvSIG bugs #5190
No guarda un campo calculado de tipo Timestamp

12/23/2019 12:27 PM - Oscar Martinez

Status:
Priority:
Assignee:
Category:

Closed

Urgent

Joaquin del Cerro Murciano
Document table

% Done: 0%
Spent time: 0.00 hour

Target version: 2.5.1-3014

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Coger una capa cualquiera, entrar en edicion, afiadir campo de tipo Timestamp y campo calculado. Al Terminar edicién no se

guarda.

History

#1 - 03/04/2020 02:06 PM - Alvaro Anguix

A mi en la 3010 me guarda los cambios (si he entendido bien el problema que comentas).

#2 - 03/04/2020 02:09 PM - Alvaro Anguix
- Category set to Document table

#3 - 03/07/2020 05:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3004 to 2.5.1-3044

#4 - 03/26/2020 01:38 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#5 - 03/26/2020 01:59 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Urgent

#6 - 03/26/2020 01:59 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

#7 - 03/31/2020 08:13 PM - Joaquin del Cerro Murciano

Pues eso, que parece que en los ultimos builds ya no pasa; pero de todos modos hhe terminado un test que lo comprueba y lo he dejado en el

poveedor de dbf.

#8 - 03/31/2020 08:13 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3014
- Status changed from New to Fixed

05/17/2024

1/2




#9 - 04/10/2020 12:26 PM - Alvaro Anguix
- Status changed from Fixed to Closed
